### Virtual Method

# GimpUi ColorDisplay convert_buffer

#### Declaration [src]

    void
    convert_buffer (
      GimpColorDisplay* display,
      GeglBuffer* buffer,
      GeglRectangle* area
    )

#### Description [src]

Converts all pixels in `area` of `buffer`.

Available since: | 2.10

#### Parameters

`buffer` | `GeglBuffer`
| A `GeglBuffer`.
| The data is owned by the caller of the function.
`area` | `GeglRectangle`
| Area in `buffer` to convert.
| The data is owned by the caller of the function.